メインコンテンツへスキップ
POST
/
api
/
v1
/
organizations
/
{organizationId}
/
requests
Get requests by requestId
curl --request POST \
  --url https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/requests \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "requestId": "123e4567-e89b-12d3-a456-426614174000"
}
'
import requests

url = "https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/requests"

payload = { "requestId": "123e4567-e89b-12d3-a456-426614174000" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({requestId: '123e4567-e89b-12d3-a456-426614174000'})
};

fetch('https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/requests', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "items": [
    {
      "requestId": "0da0bb7e-fe60-4b07-8bd1-f5c583ac84f6",
      "status": "pending",
      "rawMessage": "Email a@b.com belongs to Account ax-ax-ax-ax",
      "message": "An account with this email already exists",
      "data": {}
    }
  ],
  "meta": {
    "nextCursor": "F3UdkoSbpBNrjwP93AX2HQ",
    "totalItems": 1
  }
}

承認

Authorization
string
header
必須

For authenticated requests, set the Authorization: Bearer your_api_key parameter in the header.
You can create and manage your API Keys by visiting the API Keys tab in the Settings page of your organization in Admina

パスパラメータ

organizationId
number
必須

クエリパラメータ

lang
enum<string>
利用可能なオプション:
en,
ja

ボディ

application/json
requestId
string<uuid>
必須
:

"123e4567-e89b-12d3-a456-426614174000"

レスポンス

items
object[]
必須
read-only
meta
object
必須
最終更新日 2026年7月14日